Bug 171182

Summary: [PATCH] www/opera: Update to 12.02
Product: Ports & Packages Reporter: Mark Felder <feld>
Component: Individual Port(s)Assignee: Dirk Meyer <dinoex>
Status: Closed FIXED    
Severity: Affects Only Me CC: dinoex
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
opera-12.02.patch
none
opera-12.02.patchv2 none

Description Mark Felder freebsd_committer 2012-08-30 12:20:00 UTC
Port maintainer (dinoex@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: change, diff: suffix)
Comment 1 Edwin Groothuis freebsd_committer 2012-08-30 12:20:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Felder freebsd_committer 2012-08-30 12:31:16 UTC
forgot the redports URL:

https://redports.org/buildarchive/20120830111312-18462/
Comment 3 Mark Felder freebsd_committer 2012-08-30 21:04:16 UTC
Hrm, I missed the plist update. New patch attached.

https://redports.org/buildarchive/20120830122615-4217/
Comment 4 Dirk Meyer freebsd_committer 2012-09-03 16:45:45 UTC
State Changed
From-To: open->patched

patch validated. 
comitt blocked.
Comment 5 dfilter service freebsd_committer 2012-09-03 17:27:47 UTC
Author: dinoex
Date: Mon Sep  3 16:27:36 2012
New Revision: 303602
URL: http://svn.freebsd.org/changeset/ports/303602

Log:
  - Update to 12.02
  PR:		171182
  Submitted by:	Mark Felder

Modified:
  head/www/opera/Makefile
  head/www/opera/distinfo
  head/www/opera/pkg-plist   (contents, props changed)

Modified: head/www/opera/Makefile
==============================================================================
--- head/www/opera/Makefile	Mon Sep  3 16:26:55 2012	(r303601)
+++ head/www/opera/Makefile	Mon Sep  3 16:27:36 2012	(r303602)
@@ -26,8 +26,8 @@ LIB_DEPENDS=	freetype.9:${PORTSDIR}/prin
 BUILD_DEPENDS=	${LOCALBASE}/bin/update-mime-database:${PORTSDIR}/misc/shared-mime-info
 RUN_DEPENDS=	${LOCALBASE}/bin/update-mime-database:${PORTSDIR}/misc/shared-mime-info
 
-OPERA_VER?=	12.01
-OPERA_BUILD?=	1532
+OPERA_VER?=	12.02
+OPERA_BUILD?=	1578
 MASTER_SITES_VER_PATH=	unix/${OPERA_VER:S/.//}
 
 USE_XZ=		yes

Modified: head/www/opera/distinfo
==============================================================================
--- head/www/opera/distinfo	Mon Sep  3 16:26:55 2012	(r303601)
+++ head/www/opera/distinfo	Mon Sep  3 16:27:36 2012	(r303602)
@@ -1,4 +1,4 @@
-SHA256 (opera-12.01-1532.amd64.freebsd.tar.xz) = 709bd3c96b144af0e66f79b0ef62e411dad33bb81d87f8ebf00bfc5fc2611dd1
-SIZE (opera-12.01-1532.amd64.freebsd.tar.xz) = 12965220
-SHA256 (opera-12.01-1532.i386.freebsd.tar.xz) = c9a3e08b49111d97ac725ade00737638e7f2bb2f89e0c626abe99eabeacb30d2
-SIZE (opera-12.01-1532.i386.freebsd.tar.xz) = 12710636
+SHA256 (opera-12.02-1578.amd64.freebsd.tar.xz) = 6bc85670eb84b70b9393e169040626edf83ffd87de42810bb5f79ab01736aa55
+SIZE (opera-12.02-1578.amd64.freebsd.tar.xz) = 12952100
+SHA256 (opera-12.02-1578.i386.freebsd.tar.xz) = b1c11aac2eabdec84b5d8129feb916a0c86454a1ec89b7bce0c5598fc193af91
+SIZE (opera-12.02-1578.i386.freebsd.tar.xz) = 12757132

Modified: head/www/opera/pkg-plist
==============================================================================
--- head/www/opera/pkg-plist	Mon Sep  3 16:26:55 2012	(r303601)
+++ head/www/opera/pkg-plist	Mon Sep  3 16:27:36 2012	(r303602)
@@ -174,6 +174,7 @@ share/mime/packages/opera-extension.xml
 %%DATADIR%%/locale/uz/uz.lng
 %%DATADIR%%/locale/vi/vi.lng
 %%DATADIR%%/locale/zh-cn/bookmarks.adr
+%%DATADIR%%/locale/zh-cn/operaprefs_locale.ini
 %%DATADIR%%/locale/zh-cn/search.ini
 %%DATADIR%%/locale/zh-cn/standard_speeddial.ini
 %%DATADIR%%/locale/zh-cn/zh-cn.lng
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Dirk Meyer freebsd_committer 2012-09-06 14:13:18 UTC
State Changed
From-To: patched->closed

committed, thanks.